body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 18px;
	text-align: justify;
	color: #474747;
	background: #ebebeb;
	}
	
	
* {
	margin: 0px;
	padding: 0px;
	outline: none;
	}
	
	
img {
	margin: 0px;
	padding: 0px;
	border: none;
	}
	
h1, h2, h3, h4 {
	font-family: 'Century Gothic';
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #474747;
	}
	
h1 {
	font-size: 40px;
	padding-bottom: 20px;
	margin-bottom: 12px;
	border-bottom: 1px solid #e0e0e0;
	}
	
	
h2 {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 10px;
	}

	
.topic_blue { color: #0066ff;}

.clear { clear: both;}

#wrapper_top {
	margin: 0px auto;
	padding: 0px;
	width: 1000px;
	}
	
#header_section {
	margin: 0px;
	padding: 0px;
	width: 1000px;
	background: url(../images/header_bg.jpg) no-repeat;
	}
	
.header_left {
	float: left;
	width: 348px;
	}
	
.header_right {
	float: right;
	width: 638px;
	}
	
.header_right_top {
	padding: 64px 10px 0 0;
	width: 628px;
	}
	
.social {
	float: right;
	width: 135px;
	}
	
	
.facebook {
	float: left;
	width: 42px;
	}
	
.twitter {
	float: right;
	width: 83px;
	}
	
.header_right_down {
	padding: 9px 10px 0 0;
	width: 628px;
	}
	
.slogan {
	width: 628px;
	line-height: 50px;
	font-family: 'Century Gothic';
	font-size: 16px;
	color: #FFF;
	}
	
#nav_ban_section {
	padding: 20px 0 0 0;
	width: 1000px;
	}
	
	
.nav_section {
	float: left;
	text-align: right;
	width: 348px;
	background: url(../images/nav_bg.jpg) no-repeat; 
	}
	
.nav {
	text-align: right;
	width: 348px;
	}
	
.nav ul {
	text-align: right;
	padding: 20px 30px 0 0!important;
	width: 318px;
	}
	
.nav ul li {
	list-style: none;
	}
	
a.menulink {
	font-family: 'Century Gothic'!important;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 50px;
	text-decoration: none;
	text-align: right;
	color: #262627;
}

a.menulink:hover {
	font-family: 'Century Gothic'!important;
	color:#1c34fe;
	font-weight: bold;
	line-height: 50px;
	text-decoration: none;
}

a.selected {
	color:#0066ff;
	font-family: 'Century Gothic'!important;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 50px;
	text-decoration: none;
}

a.selected:hover {
	font-family: 'Century Gothic'!important;
	color:#1c34fe;
	font-weight: bold;
	line-height:50px;
	text-decoration: none;
    }


	
.banner_section {
	float: right;
	width: 652px;
	}
	
.banner {
	width: 652px;
	height: 400px;
	padding: 0px;
	}
	
#body_full {
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	background: #FFF;
	}
	
#wrapper_main {
	margin: 0px auto;
	padding: 0px;
	width: 1000px;
	}
	
#container {
	padding: 30px 0 30px 0;
	width: 1000px;
	}

#full_with {
	width: 1000px;
	}
	
.sub_left {
	float: left;
	width: 320px;
	}
	
.wel_message {
	width: 320px;
	border-bottom: 1px dashed #0066ff;
	}
	
.read_more {
	margin: 25px 0 0 0;
	padding: 0 0 8px 0;
	}
	
.read_more a {
	color: #FFF;
	text-decoration: none;
	padding: 10px 12px;
	background: #0066ff;
	}
	
.read_more a:hover {
	color: #ff9600;
	text-decoration: underline;
	padding: 10px 12px;
	background: #3a3a3a;
	}
	
.main_right {
	float: right;
	width: 652px;
	}
	
.right_box {
	text-align: left;
	width: 210px;
	}
	
.right_box img {
	padding-bottom: 15px;
	}
	
.main_right_left {
	float: left;
	width: 210px;
	}
	
.main_right_right {
	float: right;
	width: 432px;
	}
	
.main_right_right_first {
	float: left;
	width: 210px;
	}
	
.main_right_right_second {
	float: right;
	width: 210px;
	}
	
	
	
/*footer start here*/	
	
#footer{
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#ffffff;
	width: 100%;
	}
.footercontain{
	margin: 0px auto;
	padding: 32px 10px 30px 10px;
	width: 980px;
	background: url(../images/footer.jpg) no-repeat; 
	}
.footer_left{
	float:left;
	width:450px;
	padding-left: 0px;
	}
.footer_right{
	float:right;
	width:190px;
	text-align: right;
	}
.proweb_left{
	float:left;
	width:170px;
	}
.prowebtechnology {
	float:right;
	width:17px;
	}
	
/*footer end here*/




/*contact form start here*/

.weltext {
	width:652px;
	padding:0px;
	line-height:21px;
	}
	
	
.feedback-textfield:hover, .feedback-textfield:focus, .feedback-textfield1:hover, .feedback-textfield1:focus {
	background:#FFF;	
	}
	
	
.feedback-textfield {
	border:1px solid #bfbfbf;
	width:160px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	height:20px;
	padding-left:4px;
	text-align:left;
	background-color:#d5d5d5;
	}
	
	
.feedback-textfield2 {
	border:1px solid #bfbfbf;
	width:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	height:20px;
	padding-left:4px;
	text-align:left;
	background-color:#d5d5d5;
	}

.feedback-textfield1 {
	border:1px solid #bfbfbf;
	width:160px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	height:60px;
	padding-left:4px;
	text-align:left;
	background-color:#d5d5d5;
	}

.personal {
	width:642px;
	font-weight:bold;
	font-size:14px;
	color: #FFF;
	background:#0066ff;
	line-height:28px;
	margin:0 0 0 0px;
	padding:0 0 0 10px;
	}
	
	
.personal1 {
	width:320px;
	font-weight:bold;
	font-size:12px;
	color: #FFF;
	background:#717171;
	line-height:24px;
	margin:0 0 0 0px;
	padding:0 0 0 10px;
	}

.prsform-required {
	color:#F00;	
	}



.btn {
	padding: 4px;
	background: #0066ff;
	border: 1px #0452c7 solid;
	-moz-border-radius: 5px;
	color: #FFF;
	}
	

/*contact form end here*/



/*estimate start here*/

.prsform-wrapper {
	width: 652px;
	margin:0 ;
	padding: 0px;
	display:block;
	}
table.prsform-table {
	border-width: 0;
	margin: 10px 10px 20px 10px;
	padding: 0;
	width: 632px;
}
table.prsform-table td {
	border-width: 0;
	margin: 0;
	padding: 0px 5px 3px 5px;
}
input.prsform-textbox {
	border-width: 1px 1px 1px 1px;
	margin: 0;
	padding: 1px 1px 1px 3px;
	border-style: solid;
	border-color: #bfbfbf;
	font-family: "Courier New", Courier, monospace;
	width: 200px;
	background: #d5d5d5;
	
}
input.prsform-checkbox {
	border-width: 0;
	margin: 0 5px 0 0;
	padding: 0;
}

textarea.prsform-textarea {
	border-width: 1px 1px 1px 1px;
	margin: 0;
	padding: 1px 1px 1px 3px;
	border-style: solid;
	border-color: #bfbfbf;
	font-family: "Courier New", Courier, monospace;
	width: 80%;
	height: 50px;
	background: #d5d5d5;
}
.prsform-required {
	color: #F00;
	font-style: italic;
}

.prsform-title {
	border-width: 0;
	margin: 0 0 10px 0;
	font-size: 12px;
	font-weight: bold;
	background: #0066ff;
	color: #FFF;
	line-height: 26px;
	width: 652px;
	text-align: center;
}

.personal_1 {
	font-weight:bold;
	font-size:12px;
	color:#FFF;
	background:#0066ff;
	width:640px;
	line-height:28px;
	margin:0 0 0 0;
	text-align: center;
}


input.prsform-textbox:hover, input.prsform-textbox:focus, textarea.prsform-textarea:hover, textarea.prsform-textarea:focus
{
	background:#FFF!important;
} 
	
	
/*estimate end here*/




.pages_details {
	text-align: left;
	padding: 20px 0 20px 0;
	border-bottom: 1px solid #CCC;
	width: 1000px;
	}
	
.pages_details_left {
	float: left;
	width: 320px;
	}
	
.pages_details_left img {
	border: 3px solid #e2e2e2;
	}
	
.pages_details_right {
	float: right;
	width: 652px;
	}
	
	
.pages_details ul {
	margin: 0px;
	padding: 0px;
	}
	
.pages_details ul li {
	list-style: none;
	line-height: 30px;
	padding: 0 0 0 30px;
	background: url(../images/bullet.jpg) left center no-repeat;
	}



.gallery {
		}
	
.gallery img {
	margin: 6px 0 10px 8px;
	height: 165px;
	width: 200px;
	border: 6px #efefef solid;
	}



.footer_hit {
	padding-left: 30px;
	font-size: 20px;
	font-weight: bold;
	}






